Master CRM - Feature #1498
Login Page Updated Ul Design
04/07/2021 08:24 AM - Sidra Ghaffar

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: hira naseem % Done:

Category: Estimated time:

Target version:

04/07/2021

60%
3.00 hours

Description

History

#1 - 04/07/2021 07:38 AM - hassaan majeed
- Estimated time set to 3.00

#2 - 04/07/2021 02:46 PM - hassaan majeed

- % Done changed from 20 to 60

07-04-2021

Updated responsive design of Login page - 2.5 hours

#3 - 11/25/2021 08:53 AM - hira naseem

- Status changed from New to Resolved
- Assignee changed from hassaan majeed to hira naseem

05/06/2025

1/1




